playMaker

Author Topic: When I update to 1.9.0  (Read 813 times)

zoeyun520

  • Playmaker Newbie
  • *
  • Posts: 14
    • View Profile
When I update to 1.9.0
« on: May 24, 2018, 08:17:00 PM »
Hi, I install Playmaker 1.9.0, and import Itweenpath,  I got this error:"`HutongGames.PlayMaker.Actions.iTweenMoveTo.OnDrawGizmos()' is marked as an override but no suitable method found to override"
And my unity looks like this(Attachment):


So, how to fix it?

zoeyun520

  • Playmaker Newbie
  • *
  • Posts: 14
    • View Profile
Re: When I update to 1.9.0
« Reply #1 on: May 24, 2018, 08:18:31 PM »
But the way, can not open Playmaker welcome window.

jeanfabre

  • Administrator
  • Hero Member
  • *****
  • Posts: 14316
  • Official Playmaker Support
    • View Profile
Re: When I update to 1.9.0
« Reply #2 on: May 25, 2018, 12:09:07 AM »
Hi,

 iTween is now a separate package, Please import the legacy iTween package from Assets/PlayMaker/Editor/Install/

Let me know how it goes.

 Bye,

 jean